<footer class="bg-light text-center small" style="padding: 10px;">
  <a href="/" style="color: #3dd483;"><strong style="color: #a12fff; font-weight: 900">Look</strong>App</a> &copy; <%= DateTime.current.year %>
</footer>